收藏
回答

小程序直播组件1.2.7升1.2.10,为什么添加商品提示组件版本低于1.2.2 ?

代码也改了重新发布,后台也提示是最新版本

商品来源选 “其他小程序” ,就提示版本低于1.2.2,更新前的1.2.7版本是没问题的

回答关注问题邀请回答
收藏

2 个回答

  • 小程序开发-杰罗米
    小程序开发-杰罗米
    03-16

    麻烦给下appid

    03-16
    有用
    回复 3
    • 輝
      03-17
      降回到1.2.9版本就可以了...
      03-17
      回复
    • 小程序开发-杰罗米
      小程序开发-杰罗米
      03-17回复
      这边麻烦看看还有问题不,应该修复了
      03-17
      回复
    • 輝
      03-17
      暂时没有了,谢谢
      03-17
      回复
  • 微信物流服务-刚刚
    微信物流服务-刚刚
    03-16

    我们排查一下

    03-16
    有用
    回复
登录 后发表内容
问题标签